# 异界共鸣-同调融合

## 效果

~~~
这个卡名的卡在1回合只能发动1张，这张卡发动的回合，自己不是融合·同调怪兽不能从额外卡组特殊召唤。
①：把自己场上的表侧表示的调整和调整以外的怪兽各1只送去墓地才能发动。以下怪兽各1只从额外卡组特殊召唤。
●墓地的那2只怪兽为素材可以同调召唤的同调怪兽
●墓地的那2只怪兽为素材可以融合召唤的融合怪兽
~~~

## 相关

### 正常

~~~
Debug.SetAIName("base-2")
Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)
Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)

Debug.AddCard(7473735,0,0,LOCATION_HAND,0,POS_FACEDOWN)

Debug.AddCard(67745632,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)
Debug.AddCard(45815891,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)

Debug.AddCard(6631034,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(21615956,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()
~~~

### 正常

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(7473735,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------

Debug.AddCard(41517789,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)
Debug.AddCard(41209827,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)

-----------------

Debug.AddCard(38955728,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(96005454,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该不能发动异界共鸣。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(7473735,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------

Debug.AddCard(60465049,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)
Debug.AddCard(41209827,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)

-----------------

Debug.AddCard(38955728,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(96005454,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

## 无关

### 异常

应该不能发动加速同调星尘龙。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(21251800,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(21615956,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------

Debug.AddCard(44508094,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)
Debug.AddCard(16172067,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)

-----------------

Debug.AddCard(30983281,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
local m1 = Debug.AddCard(55863245,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)
Debug.PreSummon(m1, SUMMON_TYPE_SYNCHRO)

-----------------


-----------------


-----------------

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该不能特召火焰手。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------


-----------------


-----------------

Debug.AddCard(36975314,0,0,LOCATION_SZONE,0,POS_FACEDOWN)
Debug.AddCard(89631139,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)

-----------------

Debug.AddCard(68535320,1,1,LOCATION_DECK,0,POS_FACEDOWN)

-----------------


-----------------

Debug.AddCard(95929069,1,1,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(3096468,1,1,LOCATION_MZONE,1,POS_FACEUP_ATTACK)
Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该可以发动痛苦伯劳效果。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(46589034,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------


-----------------

Debug.AddCard(46589034,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(57043117,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)
Debug.AddCard(5405695,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该可以自己选择适用哪只缺陷编译器的效果。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------


-----------------


-----------------

Debug.AddCard(92327802,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(92327802,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.AddCard(27053506,1,1,LOCATION_SZONE,0,POS_FACEDOWN)
Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该可以把连接3吹回去。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(84257640,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------

Debug.AddCard(59120809,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)

-----------------

Debug.AddCard(1362589,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(1362589,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)
Debug.AddCard(1362589,0,0,LOCATION_MZONE,2,POS_FACEUP_ATTACK)

-----------------

Debug.AddCard(28570310,1,1,LOCATION_HAND,0,POS_FACEDOWN)

-----------------


-----------------

Debug.AddCard(6061630,1,1,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(6061630,1,1,LOCATION_MZONE,1,POS_FACEUP_ATTACK)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该在对方受到伤害后也可以适用黑羽的效果。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------


-----------------


-----------------

Debug.AddCard(46710683,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(48202661,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)
Debug.AddCard(48202661,0,0,LOCATION_MZONE,2,POS_FACEUP_ATTACK)
Debug.AddCard(5405695,0,0,LOCATION_MZONE,3,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.AddCard(48202661,1,1,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(44430454,1,1,LOCATION_MZONE,1,POS_FACEUP_ATTACK)
Debug.AddCard(44430454,1,1,LOCATION_MZONE,2,POS_FACEUP_ATTACK)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该在适用仪式的供物的效果后不需要再满足流星辉巧群的攻击力条件。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(34334692,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(49064413,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(69035382,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(22398665,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(87322377,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(87322377,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(64631466,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(6400512,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------


-----------------

Debug.AddCard(74701381,0,0,LOCATION_SZONE,0,POS_FACEDOWN)

-----------------


-----------------


-----------------


Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该可以发动反骨王的效果。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(40227329,0,0,LOCATION_DECK,0,POS_FACEDOWN)
Debug.AddCard(92536468,0,0,LOCATION_DECK,0,POS_FACEDOWN)

-----------------

Debug.AddCard(9024198,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)

-----------------

Debug.AddCard(19580308,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(19580308,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------


Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该否定企鹅会被永恒混沌限制。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(22026707,0,0,LOCATION_DECK,0,POS_FACEDOWN)
Debug.AddCard(3985011,0,0,LOCATION_DECK,0,POS_FACEDOWN)
Debug.AddCard(32623004,0,0,LOCATION_GRAVE,0,POS_FACEUP)
Debug.AddCard(5628232,0,0,LOCATION_GRAVE,0,POS_FACEUP)

-----------------


-----------------

Debug.AddCard(25750986,0,0,LOCATION_SZONE,0,POS_FACEDOWN)
Debug.AddCard(76442347,0,0,LOCATION_MZONE,0,POS_FACEDOWN_ATTACK)

-----------------


-----------------


-----------------

Debug.AddCard(5405695,1,1,LOCATION_MZONE,0,POS_FACEUP_ATTACK)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该可以特召海神。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(55063751,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------

Debug.AddCard(86682165,0,0,LOCATION_GRAVE,0,POS_FACEDOWN,true)

-----------------


-----------------


-----------------


-----------------

Debug.AddCard(30241314,1,1,LOCATION_SZONE,0,POS_FACEDOWN)
Debug.AddCard(5405695,1,1,LOCATION_MZONE,0,POS_FACEUP_ATTACK)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该仇恨裂缝可以发动。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------


-----------------


-----------------

Debug.AddCard(70902743,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.AddCard(20721759,1,1,LOCATION_SZONE,0,POS_FACEDOWN)
Debug.AddCard(27240101,1,1,LOCATION_MZONE,0,POS_FACEUP_DEFENSE)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

锈龙不应该被召唤兽除外。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------

Debug.AddCard(90411554,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(5405695,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(5405695,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(5405695,0,0,LOCATION_GRAVE,0,POS_FACEUP)

-----------------


-----------------

Debug.AddCard(75286621,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------


Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该能特召冰水。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)


-----------------


-----------------

Debug.AddCard(86682165,0,0,LOCATION_GRAVE,0,POS_FACEUP,true)

-----------------

Debug.AddCard(93920745,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(93920745,0,0,LOCATION_MZONE,1,POS_FACEDOWN_DEFENSE)

-----------------


-----------------


-----------------

Debug.AddCard(32623004,1,1,LOCATION_MZONE,0,POS_FACEUP_ATTACK)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该英雄假面改名后不算剑斗兽怪兽了。

~~~
Debug.SetAIName("AI")
Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN,5)
Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)

Debug.AddCard(75141056,0,0,LOCATION_HAND,0,POS_FACEDOWN)

Debug.AddCard(78868776,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)
Debug.AddCard(92373006,0,0,LOCATION_MZONE,3,POS_FACEUP_ATTACK)

Debug.AddCard(89943724,0,0,LOCATION_DECK,0,POS_FACEDOWN)
Debug.AddCard(41470137,0,0,LOCATION_DECK,1,POS_FACEDOWN)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该喷气龙不能特召。

~~~
Debug.SetAIName("AI")
Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_PSEUDO_SHUFFLE+DUEL_SIMPLE_AI,5)
Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)

Debug.AddCard(89631139,0,0,LOCATION_GRAVE,0,POS_FACEUP)

Debug.AddCard(46986414,1,1,LOCATION_MZONE,2,POS_FACEUP_ATTACK)

Debug.AddCard(88120966,0,0,LOCATION_MZONE,2,POS_FACEUP_ATTACK)
Debug.AddCard(30576089,0,0,LOCATION_MZONE,2,POS_FACEDOWN)

Debug.AddCard(53129443,0,0,LOCATION_HAND,0,POS_FACEUP)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该不能发动简易融合。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,1400,0,0)
Debug.SetPlayerInfo(1,8000,0,0)

-----------------

Debug.AddCard(1845204,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(79323590,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------

Debug.AddCard(41578483,0,0,LOCATION_EXTRA,0,POS_FACEDOWN)

-----------------


-----------------


-----------------


-----------------


Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该不能羽衣精效果。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)

-----------------

Debug.AddCard(89538537,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(7672244,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(25533642,0,0,LOCATION_GRAVE,0,POS_FACEUP)

-----------------


-----------------

Debug.AddCard(35146019,0,0,LOCATION_SZONE,0,POS_FACEDOWN)

-----------------


-----------------


-----------------


Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该不能以被无效的双龙为代价。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)

-----------------


-----------------


-----------------

Debug.AddCard(65711558,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)
Debug.AddCard(65711558,0,0,LOCATION_MZONE,1,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.AddCard(25542642,1,1,LOCATION_SZONE,0,POS_FACEDOWN)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该不能以技能抽取为代价。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)

-----------------


-----------------


-----------------

Debug.AddCard(82732705,0,0,LOCATION_SZONE,0,POS_FACEDOWN)
Debug.AddCard(65711558,0,0,LOCATION_MZONE,0,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.AddCard(31178212,1,1,LOCATION_MZONE,0,POS_FACEUP_ATTACK)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~

### 异常

应该不能发动超银河。

~~~
Debug.SetAIName("base-2")

Debug.ReloadFieldBegin(DUEL_ATTACK_FIRST_TURN+DUEL_SIMPLE_AI,5)

Debug.SetPlayerInfo(0,8000,0,0)
Debug.SetPlayerInfo(1,8000,0,0)

-----------------

Debug.AddCard(83512285,0,0,LOCATION_HAND,0,POS_FACEDOWN)
Debug.AddCard(93717133,0,0,LOCATION_HAND,0,POS_FACEDOWN)

-----------------


-----------------

Debug.AddCard(5405695,0,0,LOCATION_MZONE,3,POS_FACEUP_ATTACK)

-----------------


-----------------


-----------------

Debug.AddCard(9617996,1,1,LOCATION_MZONE,5,POS_FACEUP_ATTACK)

Debug.ReloadFieldEnd()
aux.BeginPuzzle()

~~~
